body .box-clip label.disabled-checkbox svg {
    height: 12px;
    animation: draw-checkbox ease-in-out 0.03s forwards;
    stroke: #000;
}

body .box-clip label.disabled-checkbox{
    cursor: default;
}

.disabled-checkbox:hover{
    cursor: default;
}

.applications-list-page .dash-btn {
    margin-right: 0;
}


.applications-list-page span.company-ico.SHOWConnect img {
    width: 30px;
    height: 30px;
}

.add-application-form .form_wr__popup_row {
    margin-top: 20px;
}

.applications-list-page #s_application_type + .select2 .select2-selection__rendered:before {
    content: 'Type';
}

.table-page-list__group-operation-message div{
    box-sizing: border-box;
}

.applications-list-page .item-title {
    display: inline-flex;
    position: relative;
    top: -12px;
    white-space: nowrap;
    max-width: 235px;
    overflow-x: hidden;
    text-overflow: ellipsis;

}

.applications-list-page .table-page-list__body-row{
    min-height: 50px;
}

.applications-list-page .devices-status-count{
    text-align: center;
    cursor: pointer;
}

a.icon-info:hover,
a.icon-preview-ads:hover {
    cursor: pointer;
}

.applications-list-page .instance-notification{
    color: red;
    cursor: pointer;
    width: 10px;
}

.apps-appliances-list #appliance-location+.select2 .select2-selection__rendered:before {
    content: 'Location';
}

.apps-appliances-list .files-update-time{
    color: #61B7F6;
}

.apps-appliances-list .files-update-expired{
    color: #F66161;
}

.apps-appliances-list .files-update-actual{
    color: #54C986;
}

.apps-appliances-list .offline-status{
    text-transform: uppercase;
    color: #F66161;
    font-size: 10px;
    line-height: 11px;
}

.apps-appliances-list .online-status{
    text-transform: uppercase;
    color: #54C986;
    font-size: 10px;
    line-height: 11px;
}

.apps-appliances-list a.icon-force-sync-data {
    background: url(../img/icons/new-icons/force-synch-data.svg) no-repeat;
    background-size: 20px;
}

.publisher-page .no-records-yet{
    display: flex;
    min-height: 500px;
    align-items: center;
    justify-content: center;
}

.publisher-page .no-records-found{
    display: flex;
    min-height: 50px;
    align-items: center;
    justify-content: center;
    width: 100%;
}